我要发帖 回复

正式会员

5

主题

24

积分

0

专家分

:

私信
发表时间 : 2009-3-19 21:55:26 | 浏览 : 2263    评论 : 2
我好不容易下载了VEGA PRIME2.01和 DI GUY5.0, 结果不能一起用。前面好像有人说版本不对,请问什么样的组合才是正确的,还有怎么在VEGA 中加载 DI GUY的模块?? 非常感谢 !!!!!

最近VR访客

pillwkai26 评论于2009-3-20 08:27:04
您可以查阅其自带的文档,或者看它的smaple
对应版本是VP1.1
飞天舞2008 评论于2009-3-20 10:09:07

回复 1楼 的帖子

VEGA PRIME1.1  对应DI GUY 5.0
VEGA PRIME2.0.* 对应的DI GUY 7.0
VEGA PRIME2.1.* 对应的DI GUY 8.0
VEGA PRIME2.2.* 对应的DI GUY 9.0

现在最新的DI GUY 已经到10.0的版本了!

手机版|VR开发网 ( 津ICP备18009691号 ) 统计 网安备12019202000257

GMT+8, 2020-10-31 05:46 AM

返回顶部